.maximenuCKH { background: url(images/white/menu-stripe-bg.png) repeat-x; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.maximenuCKH .maxiRoundedleft { width: 12px; height: 40px; float:left; }
.maximenuCKH .maxiRoundedcenter { height: 40px; float:left; }
.maximenuCKH .maxiRoundedright { width: 12px; height: 40px; float:right; }
.maximenuCKH li { background: url(images/white/sep.png) 0% 50% no-repeat; }
.maximenuCKH li.item1 { background: none; }
.maximenuCKH a {text-decoration: none; }
.maximenuCKH a .titreCK {padding: 0px 15px 10px 20px; line-height: 30px; color: #222; display: block; height: 30px; cursor: pointer; font-weight: bold;}
.maximenuCKH a .titreCK .descCK { font-size: 9px; display: block; line-height: 9px; margin-top: -5px; font-weight: normal; }
.maximenuCKH .active .titreCK, .maximenuCKH a:hover .titreCK { color: #000; text-shadow: 1px 1px 1px #fff; }
.maximenuCKH .parent a {background: url(images/white/dropdown-black.gif) no-repeat 7px 50%;}
.maximenuCKH .sfhover a {background: url(images/white/dropdown-white.gif) no-repeat 7px 50%;}
.maximenuCKH .floatCK div.maximenuCK2 { -moz-border-radius: 7px; -webkit-border-radius: 7px; -khtml-border-radius: 7px; border-radius: 7px; background: url(images/white/border-bg.png); padding: 5px;  }
.maximenuCKH .sfhover a .titreCK { color: #000; }
.maximenuCKH .floatCK ul, .maximenuCKH .floatCK li {width: 200px;}
.maximenuCKH .floatCK li {margin: 0px;background:#EFEFEF; }
.maximenuCKH .floatCK a {background: url(images/white/bul-dark.gif) no-repeat 5px 50%;}
.maximenuCKH .floatCK a .titreCK { color:#000; text-shadow: none; line-height: 20px; height: 20px; padding: 5px 0px 5px 20px; font-weight: normal; }
.maximenuCKH .floatCK .current a { background: url(images/white/bul-dark.gif) no-repeat 5px 50% #D7D7D7; }
.maximenuCKH .floatCK a:hover .titreCK { color:#fff; background: url(images/white/bul-white.gif) no-repeat 5px 50% #999; }
.maximenuCKH .floatCK .current .titreCK { color:#fff; text-shadow: 1px 1px 1px #000; }
.maximenuCKH .floatCK .current a:hover .titreCK { color:#fff; text-shadow: 1px 1px 1px #000; }
.maximenuCKH .maxiFancycenter { background: url(images/white/menu-stripe-bg-hover.png) repeat-x top left; height: 40px; }
.maximenuCKH .floatCK.fixRight  {right:0;overflow: hidden;}
.maximenuCKH .maxiFancybackground { background: none; }